﻿@charset "utf-8";
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,""; background:url(Img/Common/topbg.gif) repeat-x top #fff;} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear: both; font-size: 0; height: 0;line-height: 0;overflow: hidden;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"微软雅黑","宋体";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}.mt10{ margin-top:10px;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}h2 { font-size:26px;}h3 { font-size:20px;}h4 { font-size:14px;}h5 { font-size:12px;}h6 { font-size:10px;}


/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:960px; margin:10px auto; }
/*验证码*/
#imgCmtVerCode{ vertical-align:middle;}


/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*表单提示*/
#form .ok{ background:url(Img/ico28.gif) no-repeat; width:18px;height:16px;display:block; float:right; margin-right:10px;}
#form .err{ background:url(Img/ico29.gif) no-repeat; width:18px;height:16px;display:block; float:right;margin-right:10px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

/*在线客服*/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:47px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:#ffffff;margin:0 2px;height:20px;padding:3px 0 3px 2px}
.ImRow1{background:#f2f2f2;margin:0 2px;height:20px;padding:3px 0 3px 2px}
a.im,a:hover.im{text-decoration:none;height:23px;line-height:21px;display:block;overflow:hidden;}
.ImFooter{height:23px;background:url(/UserControls/im/kefu/im_04.gif)}

/*置顶*/
#roll_top{position: relative;cursor: pointer;height: 72px;width: 26px;background: url(/Images/top.gif) no-repeat; z-index:99999;}
#roll{display: block;width: 15px;margin-right: -503px;position: fixed;right: 50%;bottom: 20px;_margin-right: -513px;_position: absolute;_margin-top: expression(eval(document.documentElement.clientHeight-92));_top: expression(eval(document.documentElement.scrollTop));}
/*暂无数据*/
#nodata { background: url("img/nodata.gif") no-repeat 20px 20px transparent;border: 1px solid #EEEEEE;margin: 10px 0;padding: 80px 80px 80px 150px;}

/* -- 页面整体布局 -- */
.header, .content, .footer{ width:960px; margin:0 auto;}
.left { width:201px; float:left; margin-bottom:10px;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px;background-color:#fff; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px;background-color:#fff; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px; background-color:#fff; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; overflow:hidden;}

#commonHeaderUser a{ padding:0;}
#commonHeaderUser{ padding-right:10px;}
#commonHeaderUser a{ padding:0 2px;}
#commonHeaderUser .h_logout{ padding-left:5px;}

/*头部开始*/
.header .logo{ width:137px; padding-left:4px;}
.top{ height:132px;}
.h_zc{ height:40px; line-height:19px; color:#a4c0e0; width:812px;} 
.h_zc a{color:#a4c0e0; padding:0 10px;}
.h_zc a img{ line-height:13px; padding-top:5px;}
.h_con{width:815px;}
.weib { padding:10px 0 0 80px;}
.weib .sina{ background:url(Img/Common/t_sina.gif) no-repeat left; padding:0 10px 0 20px;}
.weib .tengx{ background:url(Img/Common/t_tengx.gif) no-repeat left;padding:0 10px 0 20px;}
.weib a{ color:#fff;}
.t_pho{ background:url(Img/Common/t_pho.gif) no-repeat left 10px; padding:10px 0 0 40px; color:#fff; font-family:"微软雅黑";}
.t_pho span{font-family:FZLTCHJW,Tahoma,Arial; font-size:18px;}

.menu{ clear:both; height:42px; line-height:42px;}
.menu li { float:left; background:url(Img/Common/navlibg.gif) no-repeat center right;}
.menu .nobor01 { background:none;}
.menu li a { font-size:14px; font-family:"微软雅黑"; color:#000; padding-right:15px; display:block;}
.menu li span { padding-left:15px;}
.menu li a:hover,.menu .cur a { background:url(Img/Common/navh02.gif) no-repeat right; display:block; color:#fff; text-decoration:none;}
.menu li a:hover span,.menu .cur a span { background:url(Img/Common/navh01.gif) no-repeat left; display:block}
.menu li a:-webkit-any-link{ display:block;}

.h_ser{ padding-top:9px; height:32px; overflow:hidden; line-height:24px;}
.s_inp{ width:280px; padding-left:20px;}
.inp01 { height:13px;padding:5px 0 5px 30px; background:url(Img/Common/s_inp.gif) no-repeat left;width:160px;float:left;line-height:13px; color:#808080;margin:0; border:0; overflow:hidden;}
.img01 { float:left; width:63px; height:24px;margin:0;}
.h_ser p a { padding: 0 6px;}
/*头部结束*

/*底部开始*/
.footer{ padding-top:17px; height:196px;text-align:center;}
.f_nav{text-align:center;line-height:29px;height:29px; background:#00489d;color:#fff;}
.f_nav a{padding:0 10px;color:#fff;}
.f_con{clear:both; padding-top:20px;color:#818181;padding-top:35px;background:url(Img/Common/ge04.gif) no-repeat top; line-height:26px;}
.f_con a{color:#818181;padding-left:35px;}
/*底部结束*/
